
PENGADIAN EMAS - Bug #16211

[UAT] [BE] [Purchase Gold - TnC] UI Issue #10350

07 April 2023 09:37 AM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 07 April 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/f782af73-3ac1-43e5-a0ed-005079b9c3c1/

1.

Issue: Text on the second line of a, b, and c point should follow the first line tabbing

Expectation: Adjust the tabbing

2.

Issue: Spaces between number and text is too wide

Expectation: Reduce the spaces

History

#1 - 07 April 2023 05:37 PM - AMARBEER SINGH SIDHU amar.beer

- Subject changed from [UAT] [iOS] [Purchase Gold - TnC] UI Issue #10350 to [UAT] [BE] [Purchase Gold - TnC] UI Issue #10350

- Assignee changed from salim wijaya to Imran Abdulhadi

FE say its BE issue...lets discuss once u are back

[4:26 PM, 4/7/2023] Salim Wijaya SL: i just show base on response.

i think response like

a. syarata dan ketentuan tabungan emas pegadaian\nb. syarata .... \nc. Ringkatasan...

[4:27 PM, 4/7/2023] Salim Wijaya SL: i just handle new line when got \n

#2 - 10 April 2023 10:37 AM - Imran Abdulhadi

- Status changed from New to Resolved

- Assignee changed from Imran Abdulhadi to AMARBEER SINGH SIDHU amar.beer

- % Done changed from 0 to 100

fixed

#3 - 12 April 2023 10:19 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

1. Android - HTML its bold because font depends on device OS and theme font style + unable to put abc below 1st letter in number 2.

2. iOS - unable to put abc below 1st letter in number 2.
